﻿body {
}



.vertical-menu {
    width: 200px; /* Set a width if you like */
}

    .vertical-menu a {
        color: white; /* Black text color */
        display: block; /* Make the links appear below each other */
        text-decoration: none; /* Remove underline from links */
    }

        .vertical-menu a:hover {
            color: red;
        }

        .vertical-menu a.active {
            color: red;
        }

        .style1 {
            width: 245px;
        }
        .style2 {
            height: 22px;
        }
           .style3
           {
               height: 21px;
          }

/*@font-face {font-family: 'Brush Script MT';
            src: url(fonts/'BRUSHSCI.TTF');
            src: local('BRUSHSCI.TTF'), local('BRUSHSCI'), url('fonts BRUSHSCI.TTF') format(truetype);
} 
*/
 
h1{
    font-family: "Courier New", sans-serif !important;
    font-weight: 400;
    font-size: 20px;
    font-weight: bold;
    color: white;
}
h2{
    font-family: "Courier New", sans-serif !important;
    font-weight: 400;
    font-size: 14px;
    font-weight: bold;
    color: white;
}

h3{
    font-family: "Brush Script MT", Courier New, sans-serif !important;
    font-size: 35px;
    color: white;
}


h4 {
    font-family: "Courier New", sans-serif !important;
    font-weight: 400;
    font-size: 16px;
    color: black;
}


h5 {
    font-family: "Courier New", sans-serif !important;
    font-weight: 400;
    font-size: 16px;
    color: #000066;
    font-weight: bold;
}

p {
    font-family: "Courier New", sans-serif !important;
    font-weight: 400;
    font-size: 16px;
    color: #000066;
    font-weight: bold;
}

h6 {
    font-family: "Courier New", sans-serif !important;
    font-weight: 400;
    font-size: 16px;
    color: #000066;
    font-weight: bold;
}


#divSpacer5 {
	height: 10px;
	background: black;
	width: 98%;
}

#divblackline {
    height: 2px;
    background: black;
    width: 100%;
}

#kostahead{
    height: 250px;
    background-color: #17171a;
    background-color: #4d4d50;
    color: white;
}

#kostafooter {
    height: 250px;
    padding-top: 20px;
    background-color: #cccccc;
    font-size: 12px;
    color: white;
    padding-left: 30px;
}

#footmenu {
    padding-left: 35px;
    /* padding-left: 10px;*/
}
/* Carousel effects */

  .carousel-control {
    width: 24%
}


.carousel-control span.glyphicon {
    color: white;
}



/* Navbar hover effects */

.navbar-default .navbar-nav > li > a {
    color: #000;
}

/* set colour of active page in navbar menu */
.navbar #nav > .active > a {
    color: red;
    background-color: #222222;
    font-weight: bold;
}

/* set colour of navbar menu text */
.nav.navbar-nav.navbar-right li a {
    color: white;
    font-weight: bold;
}

/* set colour of Login Gly on menu bar */
.nav.navbar-nav.navbar-left li a{
    color: red;
    font-weight: bold;
}  

.navbar #nav > li > a:hover, .navbar #nav .navbar-nav > li > a:focus, .navbar #nav .navbar-nav > .active > a, .navbar #nav .navbar-nav > .active > a:hover, .navbar #nav .navbar-nav > .active > a:focus {
    background-color: #222222;
    color: yellow;
    font-weight: bold;
    padding: 0px;
    margin: 14.5px;
}

 /*-- change navbar dropdown color --*/
  .navbar-default .navbar-nav .open .dropdown-menu>li>a,.navbar-default .navbar-nav .open .dropdown-menu {
    background-color: #3344ff;
    color:#000000;
  }

  .dropdown-menu{background:rgba(0,0,0,0.5); color:white; }

  .dropdown-menu li>a{color:yellow; }
 /*--  .dropdown-menu>li{padding:5px; border-bottom:1px solid white;border-left:1px 
              solid white;border-right:1px solid white }  --*/
   .dropdown-menu li>a:hover{background:grey; color: yellow; }
/*

@font-face {
	font-family: 'lovelyFont';
	src: url('fonts/lovely_font_bold.eot'); 
	src: 
		local('Lovely Font Bold'),
		local('Lovely-Font-Bold'),
		url('fonts/lovely_font_bold.otf') 
	font-weight: bold;
}





